# RakNet::StartSpectating_Func Struct Reference
[RoomsCommands]

Begin spectating. Spectators are considered room members that are not playing the game, only watching. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::StartSpectating_Func:

List of all members.

## Detailed Description

Begin spectating. Spectators are considered room members that are not playing the game, only watching.

Spectators do not count towards room ready states. The moderator can lock the room, preventing users from spectating, or not allow spectators at all

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h